Subject: bug#43117: [PATCH] Add .git-blame-ignore-revs file

From: Eli Zaretskii <[email-masked]>
Date: Sun, 18 Oct 2020 20:18:35 +0300

> From: Stefan Kangas <[email-masked]>
> Date: Sun, 18 Oct 2020 10:03:04 -0700
> Cc: Lars Ingebrigtsen <[email-masked]>, Eli Zaretskii <[email-masked]>, [email-masked], 
> 	[email-masked], [email-masked]
> 
> > OK, I won't submit that commit then. The other commit I had introduced a
> > .git-blame-ignore-revs file, which allows certain commits to be ignored during
> > git-blame sessions. I've modified that commit accordingly and attached. Would
> > that be of use?
> 
> I think this sounds very useful.  And it works well in practice from my
> limited testing.
> 
> Does anyone object to adding this file?

I don't think I understand what does this file mean from the
maintenance POV.  Who will maintain it, and what are the procedures?
And what should be done about it while merging from the release branch
to master?